fcm-push vulnerabilities

A Node.JS simple interface to Firebase Cloud Messaging (FCM) for Android and iOS

Latest version

1.1.3

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
fcm-push 1.1.3 Latest 03 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.1.2 10 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.1.0 21 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.7 12 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.6 12 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.5 20 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.3 20 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.2 20 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.1 20 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fcm-push 1.0.0 20 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L